using System;
using System.Windows.Forms;

namespace CommunicationSampleApp.Classes
{
    class NotificationHelper
    {
        public static void ShowNotification(String message)
        {
            MessageBox.Show(message , "Attention" , MessageBoxButtons.OK);
        }
    }
}
